Upgrading KC from 8.1 to 8.3

Hello

I just run apt-get update and upgrade ( Ubuntu 14.04) to get the newest KC version.

Now some components like spooler, dagent, … not start anymore because of missing :

/usr/lib/libkcinetmapi.so.0 : version ‘kc_8.3 ’ not found (required by /usr/sbin/kopano-spooler)
/usr/lib/libkcutil.so.0 : version’EC_8.1.1’ not found (required by /usr(lib/libkcinetmapi.so.0)
/usr/lib/libmapi.so.0 : version’EC_8.1.1’ not found (required by /usr(lib/libkcinetmapi.so.0)
/usr/lib/libkcicalmapi.so.0 : version’EC_8.1.1’ not found (required by /usr(lib/libkcinetmapi.so.0)
/usr/lib/libkcmapi.so.0 : version’EC_8.1.1’ (required by /usr(lib/libkcinetmapi.so.0)

How can I resolve this problem?

Thank you for any help

bskoeln


using… apt-get dist-upgrade … solved the problem

bskoeln

Hi bskoeln,

I see this issue too and “apt-get dist-upgrade” solved this issue.

What I do not understand, however, why I have to do an “apt-get dist-upgrade” to finalize the update?

Walter